package com.seer.teach.teacher.service.registry.smartRead;

import com.seer.teach.common.PageListBean;
import com.seer.teach.teacher.common.req.BookPageReq;
import com.seer.teach.teacher.common.resp.AppBookInfoResp;


public interface SmartReadHandler {

    Integer getType();

    PageListBean<AppBookInfoResp> getBookList(Integer userId , BookPageReq param);

}
